@charset "utf-8";


/*  InterPot for Mobile Navi
---------------------------------------------*/
#mobileNavi {
	display: block;
	margin: 0 0 0 12px;
	list-style: none; /* リストのマーカーを表示させない */
}

#mobileNavi li a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0 !important;
	height /**/:30px;
	padding-top: 30px;
	background-image: url(../images/container/content_navi_mobile.gif);
	color: #FFFFFF;
}

	
	/* 通常 */
	#c_mobilenavi01 a { background-position:  0     0; }
	#c_mobilenavi02 a { background-position: -150px  0; }
	#c_mobilenavi03 a { background-position: -300px 0; }
	#c_mobilenavi04 a { background-position: -450px 0; }
	#c_mobilenavi05 a { background-position: -600px 0; }
	
	/* 現在位置 */
	#c_mobilenavi01 a.stay { background-position:  0     -30px; }
	#c_mobilenavi02 a.stay { background-position: -150px -30px; }
	#c_mobilenavi03 a.stay { background-position: -300px -30px; }
	#c_mobilenavi04 a.stay { background-position: -450px -30px; }
	#c_mobilenavi05 a.stay { background-position: -600px -30px; }

	/* 現在位置でオンマウスされても絵は変わらない */
	#c_mobilenavi01 a:hover.stay { background-position:  0     -30px; }
	#c_mobilenavi02 a:hover.stay { background-position: -150px -30px; }
	#c_mobilenavi03 a:hover.stay { background-position: -300px -30px; }
	#c_mobilenavi04 a:hover.stay { background-position: -450px -30px; }
	#c_mobilenavi05 a:hover.stay { background-position: -600px -30px; }

	/* オンマウス */
	#c_mobilenavi01 a:hover { background-position:  0     -60px; }
	#c_mobilenavi02 a:hover { background-position: -150px -60px; }
	#c_mobilenavi03 a:hover { background-position: -300px -60px; }
	#c_mobilenavi04 a:hover { background-position: -450px -60px; }
	#c_mobilenavi05 a:hover { background-position: -600px -60px; }


#mobileNavi2 {
	display: block;
	margin: 0 0 0 15px;
	list-style: none; /* リストのマーカーを表示させない */
}

#mobileNavi2 li a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0 !important;
	height /**/:26px;
	padding-top: 26px;
	background-image: url(../images/container/content_navi_mobile2.gif);
	color: #FFFFFF;
}

	
	/* 通常 */
	#c_mobilenavi201 a { background-position:  0     0; }
	#c_mobilenavi202 a { background-position: -135px  0; }
	
	/* 現在位置 */
	#c_mobilenavi201 a.stay { background-position:  0     -26px; }
	#c_mobilenavi202 a.stay { background-position: -135px -26px; }

	/* 現在位置でオンマウスされても絵は変わらない */
	#c_mobilenavi201 a:hover.stay { background-position:  0     -26px; }
	#c_mobilenavi202 a:hover.stay { background-position: -135px -26px; }

	/* オンマウス */
	#c_mobilenavi201 a:hover { background-position:  0     -52px; }
	#c_mobilenavi202 a:hover { background-position: -135px -52px; }



img.entry {
	margin: 5px 0 20px 120px;
	border: 1px solid #cccccc;
}